Subject: Re: bug#41441: 26.3; mhtml misbehaving font-lock extend region can cause Emacs to hang

From: Tom Tromey <[email-masked]>
Date: Sun, 31 May 2020 10:08:29 -0600

Dmitry> Someone should take a look.

Dmitry> If we don't find good examples, though, and if we agree that the
Dmitry> design seems sound, we can turn it off on master and see if anyone
Dmitry> complains.

I tried it out a little on some code I have here, and as far as I can
tell it is ok.

Also see bug #29159, where Stefan says that this function should never
shrink the region -- and where I also speculate that the function is
probably not needed.  Funny.

Soon I will install the patch to remove it.

Tom